question about usb loader 1,5

Discussion in 'Wii - Hacking' started by gil21, Apr 18, 2009.

  1. gil21
    OP

    gil21 GBAtemp Regular

    Member
    2
    Sep 19, 2008
    United States
    why everytime i try to install game with usb loader 1,5 it always say not wii disc
     
  2. tj_cool

    tj_cool Site dev

    Supervisor
    8
    Jan 7, 2009
    Belgium
    This planet
    use v1.1 to install a game and 1.5 to boot it
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice